Subject: Re: more on e2fsck

From: Steve Rossi <[email-masked]>
Date: Wed, 17 May 2000 15:30:34 -0500

It was operator error ... in the MCONFIG.in I changed $CC to
powerpc-linux-gcc but $LD was still set to cc, so I changed
$LD to powerpc-linux-gcc and it worked. Must have been
screwing something up in the link stage.

Thanks for the help!
Steve

Wolfgang Denk wrote:

> In message <[email-masked]> you wrote:
> >
> > is there possibly some disparity between the kernel's ext2 fs code and
> > what
> > mke2fs and e2fsck are doing? if anyone has any further thoughts on this
> > I would appreciate it.
>
> Maybe header files, endianess, or so?
>
> What is your build environment?
>
> Wolfgang Denk
>
> --
> Software Engineering:  Embedded and Realtime Systems,  Embedded Linux
> Phone: (+49)-8142-4596-87  Fax: (+49)-8142-4596-88  Email: [email-masked]
> Quote from a recent meeting:   "We are going to continue having these
> meetings everyday until I find out why no work is getting done."

--
-------------------------------------------------------
Steven K. Rossi                     [email-masked]
Staff Engineer
Multimedia Communications Research Laboratory
Motorola Labs
-------------------------------------------------------

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/